Gets results for a Case

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The section below describes how to call the Get Case Results endpoint. This endpoint retrieves the latest 100 results.

How to use

To call the endpoint you will need to perform a HTTP POST request to the URL:

The case results will be returned if found.

Example Get Results Response

{
    "caseId": "437fb3e1-4430-4265-84da-cc22aa1fde19",
    "results": [
        {
            "id": "e73f75a2-6160-46b9-b1e2-2753e9fbcbb8",
            "caseId": "437fb3e1-4430-4265-84da-cc22aa1fde19",
            "type": "monitoring",
            "reference": "My monitoring reference",
            "resultDate": "2021-02-15T10:03:39.3691603+00:00",
            "numberOfAlerts": 0
        },
        {
            "id": "6cb53ec0-14d2-4579-9b3a-92e29ca63369",
            "caseId": "437fb3e1-4430-4265-84da-cc22aa1fde19",
            "type": "monitoring",
            "reference": "My monitoring reference",
            "resultDate": "2021-02-15T09:44:29.547256+00:00",
            "numberOfAlerts": 26
        }]
}
Path Params
string
required
Query Params
string
Defaults to 2.2

The requested API version

Responses

204

No Content

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json